.single-product .gallery-holder .gallery-thumbs .owl-item .item:hover {
  border: 1px solid #444;
}
.single-product .product-info .rating-reviews .reviews .lnk:hover,
.single-product .product-info .rating-reviews .reviews .lnk:focus {
  color: #444;
}
.single-product .product-info .price-container .price-box .price {
  color: #444;
}
.single-product .product-info .quantity-container .cart-quantity .arrows .arrow:hover,
.single-product .product-info .quantity-container .cart-quantity .arrows .arrow:focus {
  color: #444;
}
.single-product .product-info .product-social-link .social-icons ul li a:hover,
.single-product .product-info .product-social-link .social-icons ul li a:focus {
  background: #444;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell li a:hover,
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell li a:focus {
  background: #444;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell li a:hover:after,
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell li a:focus:after {
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #444;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell li.active a {
  background: #444;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell li.active a:after {
  border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #444;
}

#owl-single-product-thumbnails .owl-controls .owl-pagination .owl-page.active span {
  background: #444 !important;
}
#owl-single-product-thumbnails .owl-controls .owl-pagination .owl-page span:hover,
#owl-single-product-thumbnails .owl-controls .owl-pagination .owl-page span:focus {
  background: #444 !important;
}


.cnt-homepage .single-product .product-info-block .form-control .dropdown-menu ul li a:hover,
.cnt-homepage .single-product .product-info-block .form-control .dropdown-menu ul li a:focus {
  color: #444;
}
.cnt-homepage .single-product .product-info-block .txt.txt-qty {
  color: #444;
}
.cnt-homepage .single-product .product-tabs .nav-tab-cell-detail {
  border-bottom: none;
}
.cnt-homepage .single-product .product-tabs .nav-tab-cell-detail li {
  margin-right: 10px;
  padding: 0;
}
.cnt-homepage .single-product .product-tabs .nav-tab-cell-detail li a:hover,
.cnt-homepage .single-product .product-tabs .nav-tab-cell-detail li a:focus {
  background: #444;
  border: 2px solid #444;
}
.cnt-homepage .single-product .product-tabs .nav-tab-cell-detail li.active a {
  background: #444;
  border: 2px solid #444;
}



.single-product .gallery-holder #owl-single-product .single-product-gallery-item {
  border: 1px solid #e5e5e5;
}
.single-product .gallery-holder .gallery-thumbs {
  margin: 15px 0 0;
  position: relative;
  text-align: left;
}
.single-product .gallery-holder .gallery-thumbs .owl-item .item {
  margin-right: 10px;
  border: 1px solid #e5e5e5;
}
.single-product .product-info .name {
  font-size: 20px;
  line-height: 18px;
  font-family: 'FjallaOneRegular';
  color: #555;
  margin-top: 5px;
}
.single-product .product-info .rating-reviews .reviews .lnk {
  color: #aaaaaa;
}
.single-product .product-info .stock-container .stock-box .label {
  font-size: 16px;
  font-family: 'FjallaOneRegular';
  line-height: 18px;
  text-transform: uppercase;
  color: #666666;
  padding: 0px;
  font-weight: normal;
}
.single-product .product-info .stock-container .stock-box .value {
  font-size: 14px;
  color: #ff7878;
}
.single-product .product-info .description-container {
  line-height: 20px;
  color: #666666;
}
.single-product .product-info .price-container {
  border-bottom: 1px solid #F2F2F2;
  border-top: 1px solid #F2F2F2;
  margin-bottom: 0;
  padding: 20px 0;
}
.single-product .product-info .price-container .price-box .price {
  font-size: 36px;
  font-weight: 700;
  line-height: 50px;
}
.single-product .product-info .price-container .price-box .price-strike {
  color: #aaa;
  font-size: 16px;
  font-weight: 300;
  line-height: 50px;
  text-decoration: line-through;
}
.single-product .product-info .quantity-container {
  border-bottom: 1px solid #F2F2F2;
  margin-bottom: 0;
  padding: 20px 0;
}
.single-product .product-info .quantity-container .label {
  font-size: 16px;
  font-family: 'FjallaOneRegular';
  line-height: 40px;
  text-transform: uppercase;
  color: #666666;
  padding: 0px;
  font-weight: normal;
}
.single-product .product-info .quantity-container .cart-quantity .quant-input {
  display: inline-block;
  height: 35px;
  position: relative;
  width: 70px;
}
.single-product .product-info .quantity-container .cart-quantity .quant-input .arrows {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  height: 100%;
}
.single-product .product-info .quantity-container .cart-quantity .quant-input .arrows .arrow {
  box-sizing: border-box;
  display: block;
  text-align: center;
  width: 40px;
  cursor: pointer;
}
.single-product .product-info .quantity-container .cart-quantity .quant-input .arrows .arrow .ir .icon {
  position: relative;
}
.single-product .product-info .quantity-container .cart-quantity .quant-input .arrows .arrow .ir .icon.fa-sort-asc {
  top: 5px;
}
.single-product .product-info .quantity-container .cart-quantity .quant-input .arrows .arrow .ir .icon.fa-sort-desc {
  top: -7px;
}
.single-product .product-info .quantity-container .cart-quantity .quant-input input {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #f2f2f2;
  box-sizing: border-box;
  font-size: 15px;
  height: 35px;
  left: 0;
  padding: 0 20px 0 18px;
  position: absolute;
  top: 0;
  width: 70px;
  z-index: 1;
}
.single-product .product-info .product-social-link .social-label {
  font-size: 15px;
  font-family: 'FjallaOneRegular';
  line-height: 20px;
  text-transform: uppercase;
}
.single-product .product-info .product-social-link .social-icons {
  display: inline-block;
}
.single-product .product-info .product-social-link .social-icons ul li a {
  color: #888888;
  font-size: 16px;
  -webkit-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  padding: 5px 6px;
}
.single-product .product-info .product-social-link .social-icons ul li a:hover,
.single-product .product-info .product-social-link .social-icons ul li a:focus {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  color: #fff;
}
.single-product .product-tabs {
  margin-top: 60px;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell > li {
  float: none !important;
  border-bottom: 1px solid #f2f2f2;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell > li > a {
  border: none;
  color: #555;
  display: block;
  padding: 12px 28px;
  font-size: 18px;
  font-family: 'FjallaOneRegular';
  line-height: 28px;
  text-transform: uppercase;
  position: relative;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell > li > a:hover,
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell > li > a:focus {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  color: #fff;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell > li > a:hover:before,
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell > li > a:focus:before {
  border-color: rgba(0, 0, 0, 0) #e0e0e0 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
  right: -10px;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell > li > a:hover:after,
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell > li > a:focus:after {
  border-style: solid;
  border-width: 7.5px 1px 7.5px 10px;
  content: "";
  height: 0;
  position: absolute;
  top: 20px;
  width: 0;
  right: -8px;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell > li.active > a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  color: #fff;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell > li.active > a:before {
  border-color: rgba(0, 0, 0, 0) #e0e0e0 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
  right: -10px;
}
.single-product .product-tabs .nav.nav-tabs.nav-tab-cell > li.active > a:after {
  border-style: solid;
  border-width: 7.5px 1px 7.5px 10px;
  content: "";
  height: 0;
  position: absolute;
  top: 20px;
  width: 0;
  right: -8px;
}
.single-product .product-tabs .tab-content {
  border: 1px solid #f2f2f2;
}
.single-product .product-tabs .tab-content .tab-pane {
  padding: 24px;
}
.single-product .product-tabs .tab-content .tab-pane .text {
  line-height: 20px;
}
.single-product .upsell-product .product .product-info .name {
  margin-top: 20px;
  font-size: 16px;
}
.single-product #owl-single-product-thumbnails .owl-controls {
  position: absolute;
  text-align: center;
  top: auto;
  width: 100%;
  margin-top: 10px;
}
.single-product #owl-single-product-thumbnails .owl-controls .owl-pagination .owl-page {
  display: inline-block;
}
.single-product #owl-single-product-thumbnails .owl-controls .owl-pagination .owl-page span {
  background: none repeat scroll 0 0 #ddd;
  border: medium none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  display: block;
  height: 12px;
  margin: 0 5px;
  -webkit-transition: all 200ms ease-out 0s;
  -moz-transition: all 200ms ease-out 0s;
  -o-transition: all 200ms ease-out 0s;
  transition: all 200ms ease-out 0s;
  width: 12px;
  cursor: pointer;
}
.single-product .sidebar .sidebar-module-container .sidebar-widget .section-title {
  margin-top: 0px;
}
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder {
  background-color: #FFFFFF;
  height: 100%;
  position: absolute;
  top: 0;
  width: 30px;
  z-index: 50;
}
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder.left {
  left: 0px;
}
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder.right {
  right: 0;
}
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .prev-btn {
  left: 0;
}
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .prev-btn:after {
  content: "\f104";
}
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .next-btn {
  right: 0px;
}
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .next-btn:after {
  content: "\f105";
}
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .prev-btn,
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .next-btn {
  background-color: #fff;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  display: inline-block;
  height: 100%;
  position: absolute;
  vertical-align: top;
  width: 90%;
  z-index: 100;
  border: 1px solid #e5e5e5;
  color: #dadada;
}
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .prev-btn:after,
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .next-btn:after {
  bottom: 0;
  font-family: fontawesome;
  font-size: 30px;
  height: 30px;
  left: 0;
  line-height: 30px;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
}
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .prev-btn:hover,
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .next-btn:hover,
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .prev-btn:focus,
.cnt-homepage .single-product .single-product-gallery .gallery-thumbs .nav-holder .next-btn:focus {
  background: #dadada;
  color: #fff;
}
.cnt-homepage .single-product .single-product-gallery .owl-item .single-product-gallery-item > a > img {
  display: block;
  width: 100%;
}
.cnt-homepage .single-product .single-product-gallery .owl-item .single-product-gallery-thumbs.gallery-thumbs .owl-item {
  margin-left: 10px;
}
.cnt-homepage .single-product .product-info-block label,
.cnt-homepage .single-product .product-info-block .label {
  font-size: 13px;
  font-weight: normal;
  line-height: 30px;
  color: #434343 !important;
}
.cnt-homepage .single-product .product-info-block .label {
  padding: 0px;
}
.cnt-homepage .single-product .product-info-block .cart {
  width: auto;
  left: 0;
  margin-top: -8px;
  padding: 0px;
}
.cnt-homepage .single-product .product-info-block .cart .action .left {
  padding: 2px 8px;
  margin-left: 5px;
}
.cnt-homepage .single-product .product-info-block .form-control .selectpicker {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #f1f1f1;
  background: #fff;
  color: #b0b0b0;
}
.cnt-homepage .single-product .product-info-block .form-control .dropdown-menu {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #f1f1f1;
}
.cnt-homepage .single-product .product-info-block .form-control .dropdown-menu ul li a:hover,
.cnt-homepage .single-product .product-info-block .form-control .dropdown-menu ul li a:focus {
  background: rgba(0, 0, 0, 0);
}
.cnt-homepage .single-product .product-info-block .txt.txt-qty {
  font-size: 15px;
  line-height: 18px;
  border: 1px solid #f1f1f1;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  height: 30px;
  padding: 5px 10px;
  text-align: center;
  width: 60px;
}
.cnt-homepage .single-product .product-info-block .stock-container .stock-box .label {
  color: #434343;
  font-family: 'Roboto';
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  padding: 0;
  text-transform: none;
}
.cnt-homepage .single-product .product-info-block .stock-container .stock-box .value {
  font-size: 13px;
}
.cnt-homepage .single-product .product-tabs .nav-tab-cell-detail li {
  margin-right: 10px;
  padding: 0;
}
.cnt-homepage .single-product .product-tabs .nav-tab-cell-detail li a {
  border: 2px solid #e1e1e1;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  color: #666666;
  font-family: 'FjallaOneRegular';
  font-size: 20px;
  line-height: 30px;
  padding-bottom: 4px;
  padding-top: 4px;
  text-transform: uppercase;
}
.cnt-homepage .single-product .product-tabs .nav-tab-cell-detail li a:hover,
.cnt-homepage .single-product .product-tabs .nav-tab-cell-detail li a:focus {
  color: #fff;
}
.cnt-homepage .single-product .product-tabs .nav-tab-cell-detail li.active a {
  color: #fff;
}
.cnt-homepage .single-product .product-tabs .tab-content {
  border: none;
}
.cnt-homepage .single-product .product-tabs .tab-content .tab-pane {
  padding: 0px;
}
.cnt-homepage .single-product .product-tabs .tab-content .tab-pane .product-tab .text {
  font-size: 13px;
  line-height: 22px;
}
.single-product .second-gallery-thumb.gallery-thumbs {
  padding: 0 40px;
}
.single-product .second-gallery-thumb.gallery-thumbs #owl-single-product2-thumbnails .owl-wrapper-outer {
  margin-left: 5px;
}


.single-product .gallery-holder {
  margin-bottom: 30px;
}
.single-product .product-info-block {
  clear: both;
}
